请选择 进入手机版 | 继续访问电脑版

forum.gl-inet.cn

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 活动 交友 discuz
    查看: 1726|回复: 10

    [问题反馈] MT3000最新版本禁止安装第三方软件了?

    [复制链接]

    1

    主题

    3

    帖子

    67

    积分

    注册会员

    Rank: 2

    积分
    67
    发表于 2023-11-9 17:05:12 | 显示全部楼层 |阅读模式
    用的都是视频网站上博主给的软件源,后面还自己加了PACK和BASE的源,自己手动上传也不行,都报错,runtime这个依赖就是装不了,但是视频里面演示的都可以。不能装软件我买这个机器干嘛。。。双十一刚买,纯原装系统。有没有大佬能解答指点我一下,还是我机器有问题吗?


    本帖子中包含更多资源

    您需要 登录 才可以下载或查看,没有帐号?立即注册

    x
    回复

    使用道具 举报

    0

    主题

    1

    帖子

    24

    积分

    新手上路

    Rank: 1

    积分
    24
    发表于 2023-11-9 22:28:08 来自手机 | 显示全部楼层
    我也遇到了这个问题,我加了好几个软件源都没有那个依赖,等官方更新看看能修复吧。
    回复

    使用道具 举报

    1

    主题

    30

    帖子

    323

    积分

    中级会员

    Rank: 3Rank: 3

    积分
    323
    发表于 2023-11-10 00:33:41 | 显示全部楼层
    试试这个?

    本帖子中包含更多资源

    您需要 登录 才可以下载或查看,没有帐号?立即注册

    x
    回复

    使用道具 举报

    1

    主题

    25

    帖子

    125

    积分

    注册会员

    Rank: 2

    积分
    125
    发表于 2023-11-10 09:20:20 | 显示全部楼层
    这上面不是说了是软件包依赖问题吗,解决依赖应该可以。
    回复

    使用道具 举报

    2

    主题

    92

    帖子

    600

    积分

    高级会员

    Rank: 4

    积分
    600
    发表于 2023-11-10 10:13:03 | 显示全部楼层
    argon主题?官方原生软件源就有这个主题,你从哪下的?我自己从github上下原版argon2.3.1也是官方原固件直接装,怎么你这个就有依赖了?而且你加乱七八糟的源,人家源里的东西都是适配人家版本固件的,有的软件底层还要依赖内核版本,你真以为随便加上就能用?用不了是正常,能用才是运气好。最看不得这种自己乱搞玩出问题跑来怪官方的行为
    回复

    使用道具 举报

    2

    主题

    48

    帖子

    373

    积分

    中级会员

    Rank: 3Rank: 3

    积分
    373
    发表于 2023-11-10 17:03:02 | 显示全部楼层
    我也是才买的MT3000,安装别的包时也有过这个问题,核心原因就是你找的视频教程里的软件源私人搭建的服务器已经关闭了,找不到所需的包。我的解决思路是添加istore的源,相对感觉上安全些
    src/gz is_compat https://istore.linkease.com/repo/all/compat/ ,然后这个runtime包依赖就能找到了
    回复

    使用道具 举报

    1

    主题

    3

    帖子

    67

    积分

    注册会员

    Rank: 2

    积分
    67
     楼主| 发表于 2023-11-10 18:58:38 | 显示全部楼层
    找到一个可用的argon主题,不会报错了

    本帖子中包含更多资源

    您需要 登录 才可以下载或查看,没有帐号?立即注册

    x
    回复

    使用道具 举报

    2

    主题

    92

    帖子

    600

    积分

    高级会员

    Rank: 4

    积分
    600
    发表于 2023-11-10 23:20:04 | 显示全部楼层
    Asoul 发表于 2023-11-10 18:58
    找到一个可用的argon主题,不会报错了

    github可以下最新版,下For openwrt official Snapshots LuCI master那个(最新应该是2.3.1),不要下lede那个,那是给openwrt1806的,3000是2102
    回复

    使用道具 举报

    2

    主题

    48

    帖子

    373

    积分

    中级会员

    Rank: 3Rank: 3

    积分
    373
    发表于 2023-11-11 02:42:53 | 显示全部楼层
    Arctic 发表于 2023-11-10 23:20
    github可以下最新版,下For openwrt official Snapshots LuCI master那个(最新应该是2.3.1),不要下led ...

    感谢指点
    回复

    使用道具 举报

    2

    主题

    14

    帖子

    70

    积分

    注册会员

    Rank: 2

    积分
    70
    发表于 2023-11-16 17:23:56 | 显示全部楼层
    我也是双十一买的 ,还没开箱呢 ,我完全一脸懵,还不知道怎么用 ,就先看看论坛,我就想问下你这个问题解决了吗,不知道我安装时会不会遇到这个问题
    回复

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    Archiver|手机版|小黑屋|gl-inet.cn ( 粤ICP备18130956号 )

    GMT+8, 2024-2-28 14:14 , Processed in 0.025022 second(s), 25 queries .

    Powered by Discuz! X3.4

    Copyright © 2001-2021, Tencent Cloud.

    快速回复 返回顶部 返回列表